BODY {font-family: helvetica;
	font-size:8pt;
	line-height:9pt;
	color: white;
    scrollbar-face-color: ; 
	scrollbar-shadow-color: ; 
	scrollbar-highlight-color: ; 
	scrollbar-3dlight-color: ; 
	scrollbar-darkshadow-color: ; 
	scrollbar-track-color: ;
	scrollbar-arrow-color: ;
	text-align : left;
	background-image: url("");
	background-color: ;
background-repeat: no-repeat;
background-position: right top;
		}
		
html {
        background: url(images/catographerbg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

A:link {color: #f4f2ea;
	text-decoration: none; font-weight:bold;} -->
A:visited {color: #f4f2ea;
	text-decoration: none; font-weight:bold;} -->
A:hover {color: #f4f2ea;
	text-decoration: underline; font-weight:bold;} -->
A:active  {color: #f4f2ea;
	text-decoration: none; font-weight:bold;} -->}
	
	
input,textarea{ 
font-family: helvetica; 
font-size: 8px; 
border-style:solid; 
border-width: 1px; 
border-color: white; 
background:;}
  
TABLE { font-family: helvetica;
	font-size: 8pt;
	line-height: 9pt;
	color: white;
	VALIGN="top"}

<link rel="icon" href="" type="image/x-icon">
<link rel="shortcut icon" href="" type="image/x-icon">

